MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/pcm_prng.h File Reference

Go to the source code of this file.

## Functions
static unsigned long | pcm_prng (unsigned long state)
| A very simple linear congruential PRNG.

## Function Documentation

static unsigned long pcm_prng | ( | unsigned long | state | ) | `[static]`

A very simple linear congruential PRNG.

It's good enough for PCM dithering.

Definition at line 28 of file pcm_prng.h.